Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: Where do I get a newer version of GNOME Evolution?

  1. #11
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,650
    Blog Entries
    15

    Default Re: Where do I get a newer version of GNOME Evolution?

    Quote Originally Posted by heyjoe View Post
    @malcolmlewis

    claws-mail is really interesting but also dated: 3.13.2 (from Jan.2016) on Leap 42.3 repo (even older on TW and only 32-bit, strange):

    https://software.opensuse.org/package/claws-mail

    Generally I am hesitant to add non-official repos, so I filed a bug report asking for update.

    Another thing: I notice it updates my 30k+ gmail (All mail folder) messages veeeery slowly (I need to wait several minutes, Evolution does it very fast) and the only way to resolve this seems to be to unsubscribe from "All mail" (which is not such a bright idea). Do you know any way to fix that?
    Hi
    I would suggest server:mail repository for 3.16 on 42.3... search for Tumbleweed is not accurate, 3.16 is in Tumbleweed...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  2. #12

    Default Re: Where do I get a newer version of GNOME Evolution?

    Quote Originally Posted by malcolmlewis View Post
    Hi
    I would suggest server:mail repository for 3.16 on 42.3... search for Tumbleweed is not accurate, 3.16 is in Tumbleweed...
    The question that bothers me is: On what basis can any of these non-official repos be trusted?

  3. #13
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,650
    Blog Entries
    15

    Default Re: Where do I get a newer version of GNOME Evolution?

    Quote Originally Posted by heyjoe View Post
    The question that bothers me is: On what basis can any of these non-official repos be trusted?
    Hi
    Well then if you can't trust a development repository for Tumbleweed....?
    https://build.opensuse.org/package/s...ail/claws-mail

    As a casual maintainer since 2012 (check the changelog emails) I think in this case you will be fine...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #14
    Join Date
    Jun 2008
    Location
    Belleville, Ontario, Canada
    Posts
    438

    Default Re: Where do I get a newer version of GNOME Evolution?

    Quote Originally Posted by iamjiwjr View Post
    Exactly why I run Tumbleweed.

    This is a bit risky but I always try it in these old version software situations. What do I have to lose? If I trash my install, I just back my critical stuff up and start all over and reinstall.

    Deinstall evolution via Yast. Then google evolution.rpm. The RPM resource website appears as a choice. Then I download the rpm, Fedora is my usual version choice. Then I install it. But, just like when I install Chrome or the Citrix receiver or other Non-Yast program, Yast threatens me that I'll bonk the whole system - and indeed I take the risk that I might just do that - if I install it. But so far I've had no problems.

    I've most often seen this with hplip versions that are so old they don't cover printers beyond about 2 years ago.

    Again, it's buyer beware. But it's worked for me most of the time. Good luck!
    The following link is the goto place for me to find software for openSUSE. The software is setup for openSUSE (mostly, from my experiences) and more often than not works properly.

    https://software.opensuse.org/find
    "Making rich people richer doesn't make the rest of us richer."
    Ha-Joon Chang

    openSUSE 15.0 4.12.14-lp150.12.45-default x64

  5. #15

    Default Re: Where do I get a newer version of GNOME Evolution?

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Well then if you can't trust a development repository for Tumbleweed....?
    https://build.opensuse.org/package/s...ail/claws-mail

    As a casual maintainer since 2012 (check the changelog emails) I think in this case you will be fine...
    Perhaps you are right. Meanwhile I have also asked for update:

    https://bugzilla.opensuse.org/show_bug.cgi?id=1080550

    Hopefully it will happen and we won't need that other repo gym.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •